Hi Jerry, Good to hear! I was going to say just to ignore the message
about that repository and see how it goes. From a totally local install
there are no repositories actually listed as it just uses the local
location so I would remove the entry pointing to the repository in the IM
install (not sure where that would have come from):
C:\Program Files\IBM\Installation Manager\eclipse\repository.config
To get around this sorta thing you can generally just add a repository
pointing to your local install image (in case it has moved) or use the
repository on the internet. The down-side of the repository on the
internet is that you will need to authenticate with your IBM.com
userid/pwd.

All the best, Mike

Mike Hockings, M.Eng., P.Eng.
IBM Rational Developer for System z and Power Systems Software Technical
Support ... and RDAL & RDI, & RTCee & RD&T & zD&T
IBM Canada Ltd. Laboratory
hockings@xxxxxxxxxx




From: "(WalzCraft) Jerry Forss" <JForss@xxxxxxxxxxxxx>
To: "'Rational Developer for IBM i / Websphere Development Studio
Client for System i & iSeries'" <wdsci-l@xxxxxxxxxxxx>
Date: 2017/04/17 11:55
Subject: Re: [WDSCI-L] Rational Developer for i V9.5.1.2 fixpack is
now available!
Sent by: "WDSCI-L" <wdsci-l-bounces@xxxxxxxxxxxx>



Success!

-----Original Message-----
From: WDSCI-L [mailto:wdsci-l-bounces@xxxxxxxxxxxx] On Behalf Of
(WalzCraft) Jerry Forss
Sent: Monday, April 17, 2017 10:29 AM
To: 'Rational Developer for IBM i / Websphere Development Studio Client for
System i & iSeries'
Subject: Re: [WDSCI-L] Rational Developer for i V9.5.1.2 fixpack is now
available!

I got past the error with on and it SEEMS to be updating now.

Any ideas of what might of happened?

-----Original Message-----
From: WDSCI-L [mailto:wdsci-l-bounces@xxxxxxxxxxxx] On Behalf Of
(WalzCraft) Jerry Forss
Sent: Monday, April 17, 2017 10:23 AM
To: 'Rational Developer for IBM i / Websphere Development Studio Client for
System i & iSeries'
Subject: Re: [WDSCI-L] Rational Developer for i V9.5.1.2 fixpack is now
available!

Hi Mike,

I added the entry in the doc. Getting the same error when trying to update
from IM (ver 1.8.3 btw) about repositories not connected.

-----Original Message-----
From: WDSCI-L [mailto:wdsci-l-bounces@xxxxxxxxxxxx] On Behalf Of Mike
Hockings
Sent: Monday, April 17, 2017 10:06 AM
To: Rational Developer for IBM i / Websphere Development Studio Client for
System i & iSeries
Subject: Re: [WDSCI-L] Rational Developer for i V9.5.1.2 fixpack is now
available!


I will guess that what is missing is your original 9.5 install image. If
you no longer have that try just adding the repository pointed to in this
document https://www-01.ibm.com/support/docview.wss?uid=swg21667734

Mike

Mike Hockings, M.Eng., P.Eng.
IBM Rational Developer for System z and Power Systems Software Technical
Support IBM Canada Ltd. Laboratory hockings@xxxxxxxxxx




From: "(WalzCraft) Jerry Forss" <JForss@xxxxxxxxxxxxx>
To: "'Rational Developer for IBM i / Websphere Development Studio
Client for System i & iSeries'" <wdsci-l@xxxxxxxxxxxx>
Date: 2017/04/17 10:47
Subject: Re: [WDSCI-L] Rational Developer for i V9.5.1.2 fixpack
is now
available!
Sent by: "WDSCI-L" <wdsci-l-bounces@xxxxxxxxxxxx>



It has 1 entry.

C:\Program Files\IBM\Installation Manager\eclipse\repository.config

I have loaded the fix from Fix Central into the Download Director folder as
well.
That is RDI-9.5.1.2-DISK1


-----Original Message-----
From: WDSCI-L [mailto:wdsci-l-bounces@xxxxxxxxxxxx] On Behalf Of Hiebert,
Chris
Sent: Monday, April 17, 2017 9:38 AM
To: Rational Developer for IBM i / Websphere Development Studio Client for
System i & iSeries
Subject: Re: [WDSCI-L] Rational Developer for i V9.5.1.2 fixpack is now
available!

Did you download the install or are you trying to install over the
internet?

In Installation Manager go to Preferences, Repositories.
What Repositories do you have listed?

If you are doing an install over the internet you may be running into an
SSL connection issues somewhere.
As it seems like IBM converted some of their connections from http to https
over the last few months, so you may be having an SSL connection issue
(someone else would need to verify that).

We usually pre-download the packages, so all of my repositories point to
locations on my c drive.

I do know that when you are doing a clean install you would need to have at
least the 9.5.1.2 repository and a 9.5 Core repository.

After rummaging around in the 9.5.1.2 install folder I found that it does
contain com.ibm.debug.common.feature_7.2.601.v20161028_1728.jar.
So, it looks like you are getting an error about not finding something that
should be included in the install files of the product you are installing.
Which makes me think it can't find the repository for some reason.

If you have not already done so, I would suggested downloading the archive
and install the update from that.

Chris Hiebert
Senior Programmer/Analyst
Disclaimer: Any views or opinions presented are solely those of the author
and do not necessarily represent those of the company.
-----Original Message-----
From: WDSCI-L [mailto:wdsci-l-bounces@xxxxxxxxxxxx] On Behalf Of
(WalzCraft) Jerry Forss
Sent: Monday, April 17, 2017 7:00 AM
To: 'Rational Developer for IBM i / Websphere Development Studio Client for
System i & iSeries' <wdsci-l@xxxxxxxxxxxx>
Subject: Re: [WDSCI-L] Rational Developer for i V9.5.1.2 fixpack is now
available!

RDi is not running.

I start Installation Manager, Updates

It brings up an error

Repositories are not connected:
C:\Program Files\IBM\Installation Manager\eclipse

If I click OK, it continues.

I click the box to update all packages. Then click Next.

It shows two updates.
9.1.1.1 and 9.5.1.2

The 9.5.1.2 is highlighted and I click Next.
Accept license and Next.

Displays error:
Failed to find required installation files.

Dead in the water.


Another try.

Start RDi as Admin.

Help, Check for RDi updates.
Installation manager is displayed.
Kill RDI.

Check box to update all packages.
Enter password for secure storage location C:\programData\IBM\Installation
Manager\secure_storage

Click next.

Finds 9.5.1.2 I click Next.
Accept terms. Next.

Displays error:
Failed to find required installation files.

Dead in the water.


-----Original Message-----
From: WDSCI-L [mailto:wdsci-l-bounces@xxxxxxxxxxxx] On Behalf Of Ken
Killian
Sent: Friday, April 14, 2017 12:51 PM
To: Rational Developer for IBM i / Websphere Development Studio Client for
System i & iSeries
Subject: Re: [WDSCI-L] Rational Developer for i V9.5.1.2 fixpack is now
available!

Sadly, unlike other updates. The IBM installation manager does not tell you
if you RDI still running...

It figures you are smart enough to know that the program (RDI) cannot be
running while doing the update. And it say that in the install wizard I
think... (At least I KNOW it says it somewhere...)

Which is why I put this in my email:


*************************************************
close RDI BEFORE staring the update. <hint hint>
*************************************************

To avoid the Hassle of windows security since Windows 7. When I install
RDI, I use the "User-Install". Which install the program in my folder
Directory. Which I have 100% authority.

Unlike the default of "c:\Program files"

So on the original install, instead of using the "Install.exe" file, I use
the "userinst.exe" file...


PS. So, make sure RDI is NOT running while performing the update...

Good Luck to you! Hope that might help!


-Ken Killian-


-----Original Message-----
From: WDSCI-L [mailto:wdsci-l-bounces@xxxxxxxxxxxx] On Behalf Of
(WalzCraft) Jerry Forss
Sent: Friday, April 14, 2017 8:41 AM
To: 'Rational Developer for IBM i / Websphere Development Studio Client for
System i & iSeries' <wdsci-l@xxxxxxxxxxxx>
Subject: Re: [WDSCI-L] Rational Developer for i V9.5.1.2 fixpack is now
available!

I am trying to do this and it keeps failing. I am at Version 9.5.0.3

Copy/paste of message does not work.

I run the Installation manager as admin.

It asks for a password? I type something in and continues.

Error starts with:
CRIMA1161E: Failed to fine installation files.

Then:
CRIMC1020E: feature not found
com.ibm.debug.common.feature_1.3.1.v20150717_2020

This error has maybe 70 lines ish.

What is going on?

Thanks.





Subject to Change Notice:

WalzCraft reserves the right to improve designs, and to change
specifications without notice.

Confidentiality Notice:

This message and any attachments may contain confidential and privileged
information that is protected by law. The information contained herein is
transmitted for the sole use of the intended recipient(s) and should "only"
pertain to "WalzCraft" company matters. If you are not the intended
recipient or designated agent of the recipient of such information, you are
hereby notified that any use, dissemination, copying or retention of this
email or the information contained herein is strictly prohibited and may
subject you to penalties under federal and/or state law. If you received
this email in error, please notify the sender immediately and permanently
delete this email. Thank You;

WalzCraft PO Box 1748 La Crosse, WI. 54602-1748
www.walzcraft.com Phone... 608-781-6355
--
This is the Rational Developer for IBM i / Websphere Development Studio
Client for System i & iSeries (WDSCI-L) mailing list
To post a message email: WDSCI-L@xxxxxxxxxxxx
To subscribe, unsubscribe, or change list options,
visit: http://lists.midrange.com/mailman/listinfo/wdsci-l
or email: WDSCI-L-request@xxxxxxxxxxxx
Before posting, please take a moment to review the archives
at http://archive.midrange.com/wdsci-l.




As an Amazon Associate we earn from qualifying purchases.

This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.